## libdevel-strictmode-perl 0.003

=== debian/changelog ===
libdevel-strictmode-perl (0.003-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Aug 2025 22:46:46 +0200

libdevel-strictmode-perl (0.003-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046358)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 12:19:07 +0100

libdevel-strictmode-perl (0.003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-strictmode-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:42:12 +0100

libdevel-strictmode-perl (0.003-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:22:17 +0100

libdevel-strictmode-perl (0.003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:21:29 +0100

libdevel-strictmode-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779130.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 18:29:38 +0100
