=== debian/control ===
Source: libdevel-strictmode-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-strictmode-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-strictmode-perl
Homepage: https://metacpan.org/release/Devel-StrictMode
Testsuite: autopkgtest-pkg-perl

Package: libdevel-strictmode-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: determine whether strict (but slow) tests should be enabled
 Devel::StrictMode provides you with a constant `STRICT` which you can
 use to determine whether additional strict (but slow) runtime tests are
 executed by your code.
Multi-Arch: foreign
