=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Devel-StrictMode .*/Devel-StrictMode-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Devel-StrictMode-([\d.]+)\.tar\.gz
